package com.gh.gamecenter.adapter.viewholder;

import android.support.v7.widget.RecyclerView;
import android.view.View;

/**
 * Created by LGT on 2016/8/12.
 */
public class ReuseViewHolder extends RecyclerView.ViewHolder {

    public ReuseViewHolder(View itemView) {
        super(itemView);
    }

}
